.sIFR-flash{ visibility:visible !important; margin:0; padding:0}.sIFR-unloading .sIFR-flash{ visibility:hidden !important}.sIFR-replaced,.sIFR-ignore{ visibility:visible !important}.sIFR-alternate{ position:absolute; left:0; top:0; width:0; height:0; display:block; overflow:hidden; visibility:hidden !important}.sIFR-replaced div.sIFR-fixfocus{ margin:0pt; padding:0pt; overflow:auto; letter-spacing:0px; float:none}.sIFR-dummy{ width:0px; height:0px; margin-left:42px; z-index:0}.sIFR-root a{color:#F00;text-decoration:none}h1 {
font-family: helvetica;
font-size:18px;
color: #0e1f26;}
h2 {
font-family: helvetica;}
h2 {
font-family: helvetica;}
p {
font-family: verdana, geneva;
font-size: small;}
